Subject: MPLS control plane frame format

From: "Yaron Raz" <[email-masked]>
Date: Mon, 11 Jun 2001 11:28:47 +0300

I could not find any specific information on the control frame format (OSPF, 
RSVP etc.) in the standards, but as far as I understand there are 2 ways of 
carrying the control plane data over Ethernet between LSRs which will not 
violate any standard:
1. dest MAC, source MAC, Ethertype = IP, IP data (No MPLS at all)
2. dest MAC, Source MAC, Ethertype = MPLS, MPLS label = 0 (IPv4), IP data

Which one is the standrad way of doing it (or maybe there's a third)?
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.